org.omg.Messaging

## Interface SYNC_WITH_TRANSPORT

-     public interface SYNC_WITH_TRANSPORT

  org/omg/Messaging/SYNC_WITH_TRANSPORT.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Messaging.idl Wednesday, May 6, 2015 8:21:20 AM BST

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `value` Constant, defined in the Messaging spec, to define how far the request shall progress before control is returned to the client.

- - ### Field Detail

    - #### value

          static final short value

      Constant, defined in the Messaging spec, to define how far the request shall progress before control is returned to the client.
      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2015, Oracle and/or its affiliates. All rights reserved.